@import 'utility/colors';
@import 'utility/responsive';
@import 'utility/animations';

@import 'global/spinner';

body {
  position: relative;
  margin: 0;
  padding: 0;
  height: 100vh;
  width: 100vw;

  align-items: center;
  justify-content: center;

  background-color: $accent;
  color: $text;
}

* {
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
  margin: 0;
  padding: 0;
}
